/*
Theme Name:     ATF
Description:    Theme for ATF
Author:         Christom
Author URI:     http://christom.com.au/
Template:       twentyfourteen
Version:        0.1.0
*/
@import url('normalize.css');
/** FONTS **/
@font-face {
    font-family: 'gibreg';
    src: url('fonts/gibson-regular-webfont.eot');
    src: url('fonts/gibson-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-regular-webfont.woff') format('woff'),
         url('fonts/gibson-regular-webfont.ttf') format('truetype'),
         url('fonts/gibson-regular-webfont.svg#gibsonregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gibita';
    src: url('fonts/gibson-regularitalic-webfont.eot');
    src: url('fonts/gibson-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-regularitalic-webfont.woff') format('woff'),
         url('fonts/gibson-regularitalic-webfont.ttf') format('truetype'),
         url('fonts/gibson-regularitalic-webfont.svg#gibsonregularitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gibol';
    src: url('fonts/gibson-bold-webfont.eot');
    src: url('fonts/gibson-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gibson-bold-webfont.woff') format('woff'),
         url('fonts/gibson-bold-webfont.ttf') format('truetype'),
         url('fonts/gibson-bold-webfont.svg#gibsonbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/** FONTS **/
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
} /* IE6 */
*:first-child+html .group {
	zoom: 1;
} /* IE7 */
.reset {
	clear: both !important;
	height: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
	float:none !important
}
/************* Selection Start*/

::-moz-selection {
text-shadow: none;
background: #B00000;
color: #ffffff;
}
::selection {
text-shadow: none;
background: #B00000;
color: #ffffff;
}

/************* Selection End*/

/************* Place Holder Start*/
::-webkit-input-placeholder {
/*   color: #f38893; */
}

:-moz-placeholder { /* Firefox 18- */
/*   color: #f38893; */
}

::-moz-placeholder {  /* Firefox 19+ */
/*   color: #f38893; */
}

:-ms-input-placeholder {  
/*   color: #f38893; */
}
/************* Place Holder Start*/
body {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: gibreg, sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #000;
	width: 100%;
	font-size: 87%;
/*	font-size: 100%;*/
}
* {
	padding: 0;
	margin: 0;
}
a:link, a:visited, a:active {
	text-decoration: none;
	outline: none;
	color: #000;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
}
a:hover img{opacity:0.8}
ul, ol, dl, p, ul li, ol li {
	padding: 0;
	margin: 0;
}

/** TOP HEADER **/
#header-top {
    margin: 0 auto;
    padding: 10px 0;
    width: 900px;
}
#header-top .top-header-nav {
    clear: both;
    float: none;
    margin: 0;
}
#the-top-navigator {
    display: table;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}
#the-top-navigator > li {
    border-left: 1px solid #CCCCCC;
    float: left;
    font-family: gibreg,sans-serif;
    font-size: 1em;
    padding: 0;
    text-align: center;
    width: auto;
}
#the-top-navigator > li a:link, #the-top-navigator > li a:visited, #the-top-navigator > li a:active {
    color: #B0AEA4;
    padding: 0 1.8em;
    text-decoration: none;
}
#the-top-navigator > li.first-menu-item {
    border-left: 0 none;
}
#the-top-navigator > li a:hover{color:#333333;}

#the-top-navigator > li.current-menu-item a:link, #the-top-navigator > li.current-menu-item a:visited, #the-top-navigator > li.current-menu-item a:active {
    color: #00DA23;
}
#the-top-navigator > li.current-page-ancestor a:link, #the-top-navigator > li.current-page-ancestor a:visited, #the-top-navigator > li.current-page-ancestor a:active {
    color: #00DA23;
}

 


/** TOP HEADER **/

/**  MID HEADER **/
#sec-header-two{}
#header-middle {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 900px;
}
#first-box {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#first-box .text-information {
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}

#first-box .text-information p {
    color: #AFAEA4;
    font-size: 16px;
    line-height: 100%;
    margin-bottom: 1em;
    text-transform: uppercase;
}

#first-box #textinfo1{}
#first-box #textinfo2 {
    width: 135px;
}
#first-box #textinfo3 {
    float: right;
    margin: 0;
    width: 135px;
}

#first-box #textinfo1 .text-information{}
#first-box #textinfo2 .text-information{}
#first-box #textinfo3 .text-information{}

#first-box #textinfo1 p{}
#first-box #textinfo2 p {
    color: #AFAEA4;
    font-weight: bold;
}
#first-box #textinfo3 p{}

#second-box{}
#second-box img{display:block;opacity:1;}

#first-boxx {
    margin: 20px auto;
    width: 860px;
}
/**  MID HEADER **/



/**  MAIN NAVIGATION **/
#sec-nav{}
#the-main-navigator {
    clear: both;
    float: none;
    margin: 10px auto 30px;
    width: 900px;
	position:relative;
}
#the-ul-nav {
    list-style-type: none;
    padding: 0.88em 0;
}
#the-ul-nav > li {
    float: left;
    font-size: 15px;
    letter-spacing: 0.03em;
    line-height: 100%;
    margin: 0 18px 0 0;
    text-align: left;
    text-transform: uppercase;
}
#the-ul-nav > li > a:link, #the-ul-nav > li > a:visited, #the-ul-nav > li > a:active {
    color: #B0AEA4;
    padding: 0 5px;
    text-decoration: none;
}
#the-ul-nav > li > a:hover{color:#666666;}
#the-ul-nav > li.current_page_item > a:link, #the-ul-nav > li.current_page_item > a:visited, #the-ul-nav > li.current_page_item > a:active {
    color: #666666;
}
#the-ul-nav > li.current_page_ancestor > a:link, #the-ul-nav > li.current_page_ancestor > a:visited, #the-ul-nav > li.current_page_ancestor > a:active, 
#the-ul-nav > li.current_page_ancestor > a:hover {
    color: #666666;
}
/**  MAIN NAVIGATION **/
/** SOCIAL MEDIA ICONS **/
#social-icons {
    position: absolute;
    right: 0;
    top: 7px;
}
#social-icons img{}
/** SOCIAL MEDIA ICONS **/



/** CONTENT MAIN PAGE WRAPPERS **/
#sec-contente{}
#outer-wrapper {
    margin: 0 auto 2em;
    width: 900px;
}
#inner-wrapper{}
#primary{}
#content article{}
#content .entry-header{}
#content .entry-header .entry-title {
    color: #00DA23;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 2.3em;
    padding: 0;
    text-transform: uppercase;
}
/** CONTENT MAIN PAGE WRAPPERS **/

/** TYPO **/
.entry-content{}
.entry-content p {
    color: #585863;
    font-size: 15.4px;
/*    font-size: 16px;*/
    font-weight: 300;
    line-height: 130%;
    margin: 0 0 1em;
	font-family: "Gibson",sans-serif;
}

.entry-content ul {
    list-style-type: disc;
    margin: 40px 0;
    padding: 0 0 0 20px;
}
.entry-content ul li{
    margin-bottom: 15px;
    padding-left: 10px;
    color: #585863;
    font-size: 15.4px;
	line-height:130%	
}

.entry-content ol{
    list-style-type: decimal;
    margin: 40px 0;
    padding: 0 0 0 20px;	
}
.entry-content ol li{
    color: #585863;
    font-size: 15.4px;
    line-height: 130%;
    margin-bottom: 15px;
    padding-left: 10px;	
}

.entry-content h1{
    color: #00DA23;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;	
}

.entry-content h2{
    color: #00DA23;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;	
}
.entry-content h3{
    color: #B0AEA4;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;
}
.entry-content h4{
    color: #B0AEA4;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;	
}
.entry-content h5{
    color: #B0AEA4;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;	
}
.entry-content h6{
    color: #B0AEA4;
    font-size: 1em;
    font-weight: 800;
    letter-spacing: 0.5px;
    margin: 0 0 1em;
    padding: 0;
    text-transform: uppercase;	
}

.entry-content a:link,
.entry-content a:visited,
.entry-content a:active{color: #00DA23; text-decoration:none;}
.entry-content a:hover{}

.wp-caption.alignnone {
    display: inline-block;
    margin: 0;
    max-width: 100%;
    width: auto !important;
	padding: 0 0 1em;	
}
.wp-caption.alignright {
    display: block;
    float: right;
    margin: 0;
    max-width: 100%;
    padding: 0 0 1em 1em;
    width: auto !important;
}
.wp-caption.alignleft {
    display: block;
    float: left;
    margin: 0;
    max-width: 100%;
    padding: 0 1em 1em 0;
    width: auto !important;
}
.wp-caption.aligncenter {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 0 1em;
    width: auto !important;
}
.wp-caption.aligncenter img{margin:0 auto;}
.wp-caption img {
    display: block;
}
.wp-caption .wp-caption-text {
    color: #585863;
    font-size: 0.85em;
    padding: 0;
    text-align: center;
}

img.alignnone {
    display: block;
    float: none;
    margin: 0 0 1em;
}
img.alignright{
    display: block;
    float: right;
    margin: 0 0 1em 1em;
    padding: 0;	
}
img.alignleft {
    display: block;
    float: left;
    margin: 0 1em 1em 0;
    padding: 0;
}
img.aligncenter {
    display: block;
    float: none;
    margin: 0 auto 1em;
}

blockquote{}
blockquote p{}
/** TYPO **/


/** PDF DOWNLOADS **/
#pdf-downloads{padding:0 0 0.5em}
.pdf {
    border: 1px solid #CCCCCC;
    clear: both;
    float: none;
    margin: 0 0 1em;
    width: 561px;
}
.pdf a:link, .pdf a:visited, .pdf a:active {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    float: left;
    width: 100%;
}
.pdf a:hover {
    background: none repeat scroll 0 0 #E6F1FF;
}
.pdf img {
    float: left;
    height: auto;
    width: 64px;
}
.pdf .content-info {
    float: right;
    height: 100%;
    padding: 1.2em 0 0;
    width: 492px;
}
.pdf .content-info .pdf-label {
    color: #00DA23;
    display: block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 130%;
}
.pdf .content-info .pdf-title {
    color: #00DA23;
    display: block;
    font-style: italic;
    line-height: 130%;
}
/** PDF DOWNLOADS **/



/** FOOTER **/
#sec-footer {
    padding: 1em 0 0;
}
#main-footer {
    border-top: 1px solid #B0AEA4;
    margin: 0 auto;
    padding: 2em 0 0;
    width: 900px;
}

#footer-left {
    float: left;
    width: 270px;
}
#footer-left img {
    float: left;
    height: auto;
    margin: 0 20px 0 0;
    width: 55px;
}
#footer-left .logo-info{float:left;}
#footer-left .logo-info p{
    color: #B0AEA4;
    font-size: 11px;
    line-height: 1.4em;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 5px;
    text-transform: uppercase;	
}

#footer-right {
    float: right;
}
#footer-right img{display:block;}


#footer-bottom {
    clear: both;
    display: block;
    float: none;
}
#footer-bottom p {
    color: #585863;
    font-size: 11px;
    line-height: 40px;
    margin: 0;
    padding: 6px 0;
    text-align: center;
}
#footer-bottom a:link, #footer-bottom a:visited, #footer-bottom a:active{color: #585863;text-decoration: none;}
#footer-bottom a:hover{}

/** FOOTER **/

/** GALLERY TOP PARENT PAGE **/
#gallery{padding:0 0 0.5em;}
#gallery img {
    display: block;
    float: left;
    margin: 0 1.32% 1.32% 0;
    width: 24%;
}
#gallery img.pushtoright {
    float: right;
    margin: 0 0 1.32%;
    padding: 0;
}
#gallery-text-info {
    clear: both;
    float: none;
    padding: 0.5em 0 0;
}
#forum-links {
    padding: 0 0 0.5em;
}
/** GALLERY TOP PARENT PAGE **/

/** PHOTO OF THE YEAR **/
#photos-of-the-year{padding:0 0 0.5em;}
#photos-of-the-year .the-photo-of{}
#photos-of-the-year .the-photo-of img{}
#photos-of-the-year .the-photo-of .photo-caption {
    border-left: 1px solid #CCCCCC;
    margin: 8px 0 2em;
    padding: 10px 0 10px 30px;
}


/** CHILD TEMPLATE **/
#primary.with-sidebar{}
#primary.with-sidebar #the-sidebar {
    float: left;
    width: 28.9%;
}
#primary.with-sidebar #content {
    float: right;
    width: 67%;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar {
    clear: both;
    float: none;
    margin: 0;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li {
    border-bottom: 1px solid #B0AEA4;
    text-transform: uppercase;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li:first-child {
    border-top: 1px solid #B0AEA4;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li > a:link, #primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li > a:visited, #primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li > a:active {
    color: #B0AEA4;
    display: block;
    padding: 0.83em 0;
    text-decoration: none;
}
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li.current_page_item > a:link, 
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li.current_page_item > a:visited, 
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li.current_page_item > a:active,
#primary.with-sidebar #the-sidebar #the-nav-sidebar #navi > li.current_page_item > a:hover {

}
#primary.with-sidebar #content .entry-header .entry-title {
    padding: 0;
}
/** CHILD TEMPLATE **/


/**-- Content Fields --->**/
#content-fields{}
#content-fields .content-fields-inner {
    border-top: 1px solid #000000;
    margin: 1.5em 0 0;
    padding: 1.5em 0 0;
}
#content-fields .content-fields-inner:first-child {
    border-top: 0 none;
    margin: 0;
    padding: 0;
}
/**-- Content Fields --->**/
/** SPEAKERS TEMPLATE **/
#speakers{}
#speakers .speakers-class {
    padding: 0 0 2.9em;
}
#speakers .speakers-class img {
    float: left;
    width: 27.7778%;
}
#speakers .speakers-class .speakers-info {
    float: right;
    width: 68%;
}
#speakers .speakers-class .speakers-info.noimage {
    clear: both;
    float: none;
    width: auto;
}
/** SPEAKERS TEMPLATE **/
/** MAP **/
iframe {
    padding: 0 0 1em;
}
/** MAP **/

/** INPUT FILEDS **/
.entry-content .wpcf7{}
.entry-content .wpcf7 .label {
    color: #585863;
    display: block;
    font-size: 1em;
    line-height: 130%;
}

.entry-content input[type="text"] {
    border: 1px solid #CCCCCC;
    color: #585863;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    letter-spacing: 1px;
    padding: 0.43em;
    width: 300px;
}
.entry-content input[type="email"]{
   border: 1px solid #CCCCCC;
    color: #585863;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    letter-spacing: 1px;
    padding: 0.43em;
    width: 300px;	
}
.entry-content input[type="submit"] {
    background: none repeat scroll 0 0 #E41C30;
    border: 0 none;
    border-radius: 5px;
    box-shadow: 0 0 4px #333333;
    color: #333333;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding: 0.5em 0;
    text-align: center;
    text-shadow: 0 1px 1px #666666;
    width: 150px;
}
.entry-content textarea{
   border: 1px solid #CCCCCC;
    color: #585863;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    letter-spacing: 1px;
    padding: 0.43em;
    width: 520px;		
	height:160px;	
}
/** INPUT FILEDS **/

/** MEDIA TEMPLATE **/
#media-fields{}
#media-fields .media-holder {
    padding: 0 0 4em;
}
#media-fields .media-holder .media-left {
    float: left;
    width: 27.7778%;
}
#media-fields .media-holder .media-right {
    float: right;
    width: 68%;
}

.media-left .the-date {
    font-size: 16px;
    line-height: 150%;
    margin: 0 0 0.5em;
    text-transform: uppercase;
}
.media-left h3 {
    font-size: 1.65em;
    margin: 0 0 0.7em;
}
.media-left h3 a:link,
.media-left h3 a:visited,
.media-left h3 a:active{}
.media-left h3 a:hover{}

.media-right .pdf {
    width: auto;
}
.media-right .content-info {
    width: 540px;
}

/** MEDIA TEMPLATE **/

/** POST TEMPLATE **/
#content .entry-header .entry-title.post {
    font-size: 1.65em;
    line-height: 120%;
    margin: 0 0 1em;
}
#content .entry-header .thedate-inner {
    color: #585863;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 0.5em;
    text-transform: uppercase;
}
#content article.post-article {
    border-top: 1px solid #CCCCCC;
    padding: 2em 0 0;
}

.page-id-127 #content {
    float: none !important;
    width: auto !important;
}
.page-id-127 #the-sidebar{display:none;}

/*********************MEDIA QUERIES***********************/

@media screen and (max-width: 920px) {
    #header-top,
    #header-middle,
    #the-main-navigator,
    #outer-wrapper,
    #main-footer {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    #first-box {
        left: 10px;
        width: 97.2%;
    }

    #first-boxx {
        width: 100%;
    }

    #social-icons {
        right: 10px;
        top: 3px;
    }

    #primary.with-sidebar #the-sidebar,
    #primary.with-sidebar #content {
        width: 100%;
    }

    #primary.with-sidebar #content {
        margin-top: 2.3em;
    }
}

@media screen and (max-width: 567px) {
    #media-fields .media-holder .media-right,
    #media-fields .media-holder .media-left,
    #speakers .speakers-class img,
    #speakers .speakers-class .speakers-info {
        width: 100%;
    }

    #speakers .speakers-class img {
        margin-bottom: 1em;
    }

    .pdf {
        width: 100%;
    }

    .pdf .content-info {
        width: 80%;
    }

    #first-box {
        position: relative;
        width: 100%;
    }

    #first-box .text-information {
        width: 100% !important;
        margin: 0 !important;
    }
}

.top-mobile,
.main-mobile {
    display: none;
}

@media screen and (max-width: 920px) {
    .top-mobile,
    .main-mobile {
        display: block;
    }

    .top-header-nav,
    #the-ul-nav {
        display: none;
    }
}

.slicknav_menu {
    padding: 0;
    background: none;
}

.slicknav_btn {
    float: left;
    margin: 0;
    background-color: #afada3;
}

.top-mobile .slicknav_menu {
    margin: 10px 0;
}

.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
}

.slicknav_nav a {
    text-transform: uppercase;
    color: #888 !important;
}

.top-mobile .slicknav_menu a.slicknav_btn {
    background: none;
}

.top-mobile .slicknav_menu a.slicknav_btn span {
    color: #333;
}

.top-mobile .slicknav_menu .slicknav_icon {
    margin-top: 2px;
}

.top-mobile .slicknav_menu .slicknav_icon-bar {
    background-color: #333;
    box-shadow: none;
}